html, body { height: 100%; height: 100%; background: #FFF url(http://ue6.17173.itc.cn/djyx2/topbj2009.gif) no-repeat center top;}
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; } 
img { border: 0; }
 
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.more{ float:right; padding:0; margin:0; width:100px; font-weight:lighter; text-align:center;}
.moreNewlinw{ clear:both; float:right; padding:15px 10px 0 0; margin:0; width:40px;}
.p12 { font-size: 12px; line-height: 20px; }
.p121 { font-size: 12px;}
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p121Bold { font-size: 12px; font-weight: bold;}
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold;}
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover { color: #ff0000; text-decoration: underline; }
.cSRed, .cSRed a:link, .cSRed a:visited, .cSRed:active { color: #ae1807; text-decoration: none; }
.cSRed a:hover { color: #ae1807; text-decoration: underline; }
.cbrown, .cbrown a:link, .cbrown a:visited, .cbrown:active { color: #865328; text-decoration: none; }
.cbrown a:hover { color: #865328; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow:active { color: #fff600; text-decoration: none; }
.cYellow a:hover { color: #fff600; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue:active { color: #0B6F99; text-decoration: none; }
.cBlue a:hover { color: #0B6F99; text-decoration: underline; }
.pdTop10 { padding-top: 10px; }
.pdRight10 { padding-right: 10px; }
.pdRight16 { padding-right: 16px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft16 { padding-left: 16px; }
.pdLeft35 { padding-left: 35px; }
.mdTop10 { margin-top: 10px; }
.mdRight10 { margin-right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.mdLeft10 { margin-left: 10px; }
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both;}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }